A pkg fix for 3.4 upgraders


If you have a DragonFly 3.4 system that has already been switched over to dports, and you upgrade it to DragonFly 3.6, you might see an odd problem.  Rebuild pkg, and it will work.

I’ve only seen a few reports, so I don’t know if this is even likely to happen to most upgraders.

0 Comments on A pkg fix for 3.4 upgraders

Respond | Trackback

Respond

Comments

Comments